openSUSE-12.1:http://linux-ftp.jf.intel.com/pub/mirrors/tizen/tools/latest-release/openSUSE_12.1/
openSUSE-12.2:http://linux-ftp.jf.intel.com/pub/mirrors/tizen/tools/latest-release/openSUSE_12.2/
openSUSE-12.3:http://linux-ftp.jf.intel.com/pub/mirrors/tizen/tools/latest-release/openSUSE_12.3/
openSUSE-13.1:http://linux-ftp.jf.intel.com/pub/mirrors/tizen/tools/latest-release/openSUSE_13.1/
